Package Details: ubuntu-themes 16.10.18.04.20171115.1-1

Git Clone URL: https://aur.archlinux.org/ubuntu-themes.git (read-only)
Package Base: ubuntu-themes
Description: Ubuntu monochrome icon theme, Ambiance and Radiance themes, and Ubuntu artwork
Upstream URL: https://launchpad.net/ubuntu-themes
Licenses: CCPL
Groups: unity-extra
Conflicts: light-themes, ubuntu-mono
Provides: light-themes, ubuntu-mono
Submitter: chenxiaolong
Maintainer: ljmf00
Last Packager: horsemanoffaith
Votes: 201
Popularity: 0.010412
First Submitted: 2013-01-22 20:14
Last Updated: 2018-01-02 05:22

Latest Comments

« First ‹ Previous 1 2 3 4 5

TamCore commented on 2011-02-05 11:15

Added librsvg as dependency.

Anonymous comment on 2011-02-05 00:22

Doesn't work properly here without librsvg installed. Missing dependency?

Madek commented on 2010-10-05 01:03

what is the purpose of this package????

TamCore commented on 2010-09-12 13:01

Updated to 0.0.21

drakkan commented on 2010-09-01 11:20

pacman -Q | grep ubuntu
ubuntu-mono 0.0.20-2
ubuntu-mono-icons 0.0.20-3

I had ubuntu-mono already installed but as you can see the index.theme was missing
ls -la /usr/share/icons/ubuntu-mono-dark/
totale 12
drwxr-xr-x 3 root root 4096 31 ago 18.51 .
drwxr-xr-x 25 root root 4096 31 ago 18.51 ..
drwxr-xr-x 4 root root 4096 31 ago 18.51 status

reinstalling ubuntu-mono solved the problem, thanks

TamCore commented on 2010-09-01 10:52

This package depends on ubuntu-mono. ubuntu-mono installs ubuntu-mono-dark and ubuntu-mono-light.
Everything installs fine on my box. Try installing ubuntu-mono instead of ubuntu-mono-icons.

drakkan commented on 2010-09-01 06:13

Now it compiles but the ubuntu-mono-dark icon theme is not found

TamCore commented on 2010-08-31 15:28

Fixed.

drakkan commented on 2010-08-28 10:14

doesn't work for me

First Submitted: Sat, 13 Mar 2010 09:22:16 +0000
ubuntu-mono-icons 0.0.20-2 : Metapackage for ubuntu-mono
( Pacchetto non supportato: Potenzialmente pericoloso! )
==> Modificare PKGBUILD? [S/n] ("A" per annullare)
==> -----------------------------------------------
==> n

Impossibile leggere il PKGBUILD per ubuntu-mono-icons
==> ERROR: impossibile aggiornare ubuntu-mono-icons